libdir=/usr/lib
includedir=/usr/include

Cflags: -I${includedir}/libusermetrics-1
Requires: Qt5Core
Libs: -L${libdir} -lusermetricsinput

Name: libusermetricsinput
Description: A library to provide anonymous metrics about system users
Version: 1
